/* special-gothic-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Special Gothic';
  font-style: normal;
  font-weight: 400;
  src: url('../ownfonts/special-gothic-v3-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* special-gothic-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Special Gothic';
  font-style: normal;
  font-weight: 500;
  src: url('../ownfonts/special-gothic-v3-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* special-gothic-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Special Gothic';
  font-style: normal;
  font-weight: 600;
  src: url('../ownfonts/special-gothic-v3-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* special-gothic-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Special Gothic';
  font-style: normal;
  font-weight: 700;
  src: url('../ownfonts/special-gothic-v3-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}



/* special-gothic-condensed-one-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Special Gothic Condensed One';
  font-style: normal;
  font-weight: 400;
  src: url('../ownfonts/special-gothic-condensed-one-v2-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* special-gothic-expanded-one-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Special Gothic Expanded One';
  font-style: normal;
  font-weight: 400;
  src: url('../ownfonts/special-gothic-expanded-one-v2-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

body,p { font-family: 'Special Gothic'; font size= 3em; }  h1 { font-family: 'Special Gothic Expanded One'; }

h2 { font-family: 'Special Gothic Condensed One'; }

h3 { font-family: 'Special Gothic';
font-weight: 700; }

h4 { font-family: 'Special Gothic';
font-weight: 600; }

h5;h6 { font-family: 'Special Gothic';
font-weight: 500; }

h6 { font-family: 'Special Gothic';
font-weight: 400; }